body{
margin:0;
font-family:Arial,sans-serif;
color:#444;
background:#f3f3f3;
}

nav{
background:#b7bf00;
height:64px;
}

.menu{
height:100%;
display:flex;
justify-content:center;
align-items:center;
gap:65px;
}

.menu a{
color:white;
text-decoration:none;
font-size:18px;
font-weight:600;
display:flex;
align-items:center;
}

.menu img{
width:22px;
height:22px;
margin-left:6px;
object-fit:contain;
}

.bienvenida{
min-height:535px;
background:white;
display:flex;
align-items:center;
justify-content:center;
gap:70px;
padding:70px 8%;
box-sizing:border-box;
}

.pokeball{
width:270px;
height:270px;
object-fit:contain;
}

.bienvenida h1{
font-size:48px;
font-weight:400;
margin:0 0 35px 0;
}

.bienvenida p{
font-size:20px;
line-height:2;
color:#aaa;
max-width:760px;
margin:0;
}

.noticias{
min-height:300px;
padding:60px 8%;
box-sizing:border-box;
text-align:center;
background:#f3f3f3;
}

.noticias h2{
font-size:32px;
font-weight:400;
margin:0;
}

.descarga{
background:white;
min-height:535px;
display:flex;
align-items:center;
gap:55px;
padding:70px 8%;
box-sizing:border-box;
}

.descarga img{
width:270px;
height:270px;
object-fit:contain;
}

.descarga h1{
font-size:48px;
font-weight:400;
margin:0 0 30px;
}

.descarga p{
font-size:20px;
line-height:2;
color:#aaa;
max-width:700px;
margin-bottom:30px;
}

.boton{
display:inline-block;
background:#168de2;
color:white;
text-decoration:none;
font-size:18px;
font-weight:bold;
padding:20px 55px;
border-radius:7px;
box-shadow:inset 0 0 2px #fff;
}
